$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1800000.0
      - -3900000.0
    - - 1700000.0
      - -3900000.0
    - - 1700000.0
      - -4000000.0
    - - 1800000.0
      - -4000000.0
    - - 1800000.0
      - -3900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1700000.0
    - 0.0
    - -25.0
    - -3900000.0
    - 0.0
    - 0.0
    - 1.0
id: 7b658b68-39a0-47a3-994b-888eccd1ae74
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2013-01-01
lineage:
  ls7_fc_albers:
  - bfda3593-394c-4c23-b80b-44b88e853d11
  - 7cb43311-b947-42fe-8dfb-96a7600e63f2
  - 3cc2ae24-f6e3-4c08-87df-5ba522c60317
  - 0428430a-f6c6-4d51-bad7-913e81abe50e
  - 16398f08-f8b4-4336-b9aa-21abb9cf77ec
  - 85bd6d47-803c-42c6-ac79-4245291f2483
  - 4cf96d31-7207-41d3-9dd1-ef738065428e
  - 00c667aa-b2ff-4721-8157-921a9ba94713
  - 3f846425-7f62-474b-89e8-bc4e7df8c2bf
  - 7375f9b6-4d33-4043-bcda-3cf04200352f
  - d0738302-a2c0-423f-a1a6-120bf71f744a
  - 800161c2-a0c7-41c7-9a69-4c1f148d84fc
  - cc4b626c-9e4b-4a67-8b61-eddd5a339b5a
  - 3ec1a4cc-c613-488b-b969-7754f60d6247
  - aa911021-eaf4-4fff-9329-78ec65726d6e
  - e3d6bf59-5db6-4193-a1ca-bc8787e34339
  - 891041e1-8ccf-48c6-8cc3-18a8d60a9ef2
  - fd5fe2a9-832b-41f1-aefb-9502f9add1dd
  - e16629dd-67a3-4b96-9dc6-07dcbae44e4d
  - 3278e9d2-3aa2-49da-8e28-e483a88c1350
  - 6d6964b1-bb1c-4bab-a8ea-a082b4f66c65
  - cbfc3d12-e1da-430c-8875-52b0ce362be0
  - 2869f2e7-66c8-4c1f-9201-db221c8f2fe3
  - 12d0b737-915e-4b40-8fd8-e57b67fe1c91
  - c566cb40-fd7f-4334-9fe6-711acaa29ad8
  - 55c1bcf0-301e-4f4c-9ace-735dc95410b9
  - 65619342-f65c-47b6-9220-f632b7d84641
  - 4537deb5-1850-4dea-9967-48a80271a48a
  - c3c1d1ab-bac0-4406-a590-f224bb8eac6b
  - 8fc13aed-0c4d-45d9-be43-8d4ab1060ab7
  - 96003b1a-1b78-48da-a24d-762f7c5bcbad
  - c9c59263-91af-400d-b28b-9d0e7de9d80a
  - 5f335834-79f7-4842-b3cc-d447cc79548f
  - 96f47ad7-05b7-4e4a-bbe9-e50b63d0922e
  - 4ed670d1-80b1-459b-8a4b-ff5ef95f1c11
  - be15c498-328a-4ff0-918b-b49075ff9de3
  - 0a3ec8f3-9d0d-45ee-a70f-d6ed1fde0492
  - 84cb2980-e274-42b2-b0f5-b55b102f853e
  - 740912e5-680d-4079-8215-4f15d3e851ec
  - cf45120e-4719-49d8-baa9-4d46ab039356
  - 0ec240ae-2885-4f21-b980-1cfcbaba82e2
  - ef089e68-ad63-45a1-853a-39a64e0226c5
  - 47adc008-b5ca-46a4-b1a7-77d6bfe6b5ad
  - 8b93a641-e185-4683-8abb-b0fea0f81252
  - 58049214-fe95-49a8-b185-9b9923fc9462
  - f0b690aa-506f-442b-accd-1c4283b5af27
  - 9b9392b4-426a-46f7-93b2-a7b30160a91b
  - 08809e1a-cbca-4922-828f-a5b1b3b13dfa
  - d4e552fe-5e77-4f99-baf2-630579b8596c
  - aebb1dbd-cc7f-48b7-8e83-e619b0dc3b53
  ls7_nbart_geomedian_annual:
  - 6f052e0f-843d-472e-b93c-71dafb78abda
  ls7_nbart_tmad_annual:
  - a1acf445-ca22-480a-b53c-ba6a87ca61d0
  ls8_fc_albers:
  - 5a4f6e4e-0070-4e21-b98d-bac3183377fa
  - 2d267d9a-b397-4d82-9ad3-0102416e5be8
  - 64232baf-35e9-4b25-88db-9f7f3568e80d
  - 9e550212-e507-4a77-a601-12ddb733f36e
  - b9032795-5010-4939-8e2b-2253e1e7aa60
  - e48201e5-3c0c-47e2-957a-adf57d3427c8
  - c623a1d6-5496-4a3c-8da6-3a89e9508bd1
  - 397b8a82-17f0-4656-8d39-e6a5756163d4
  - 6c63966d-493c-4d0b-b89c-f732b015b0a2
  - cf7dc785-173b-47fb-8a4b-d03b83f205e6
  - f730b47a-1efe-48d2-b337-f83008b402e1
  - 62a27426-2a9e-4a7e-924e-3de21cf7ecd3
  - 256dcce1-3d8b-4d98-ab9a-7f452ac55451
  - 40873812-0fda-4727-8233-1ccbe49b27e9
  - b3e8defa-8240-431e-bb42-f84e70b56510
  - f68e6570-1915-44b9-91ed-59b43882b233
  - 8e54d252-4a65-4614-9dd0-598420a81dee
  - 0f0192a3-a5bb-46b4-aafe-01a4f9c655ec
  - 53ab7eb8-1558-4a93-aeff-48fcfdac027d
  - 13001546-152b-4897-99c7-7bbe7b906b9a
  - 4f6f32ae-e7fe-4de5-8c31-05c76afd8060
  - b3525f9b-7ca6-4014-8a84-1e8aca165274
  - 5cd13b56-5f57-4ae8-984b-717fdea6334d
  - a2a05bce-532f-455e-87e4-4939e48a1131
  - 0f2422dc-1b58-49c4-b50f-b364609243c9
  - ac2a19f5-bb6b-4df6-96ec-a0b4695e72d9
  - 20099e0e-776b-48bd-810d-fdacb01a6bb6
  - 5bacf367-aae4-4780-a6ad-881291ddd212
  - 099a1d4f-7c20-4de6-af73-646febd683b5
  - 0cca347e-0e90-452a-bfa1-2ba6685f7ee0
  - da730358-03ab-4549-990b-6c5698b1303a
  - b0f5a585-1c49-44e3-a12c-206f436506a0
  - 8a7a0b77-f482-45b3-8144-f982f68a76c5
  - 8bfc754e-8221-48c1-9681-9ad0c6142eac
  - 4f19433f-ccf5-4a38-9974-398968ddbe42
  - b3f46ae5-6a40-4b15-bf23-84a63e2158e5
  - 20c513e3-bb39-413b-810e-8f8fcc40e1b7
  - 3476c182-9abb-454f-8078-118b9ac14983
  - b956ea35-eb61-49a3-8f00-fe8cf1850cd5
  - f16799a1-61c2-45f8-90fe-b518c9332ea3
  - 6a9af3dd-3993-48c0-bd6b-45b3f914efaf
  - 1035bbfc-417a-43cc-a3df-fad290b169a8
  - bb71c306-490d-4049-923e-87d825a29a1a
  - f923ba92-e69c-456b-b37e-81ce8d41ea02
  ls8_nbart_geomedian_annual:
  - 71213444-8a4b-441a-b868-7a8520344cc4
  ls8_nbart_tmad_annual:
  - d360de1f-1c36-4654-8cf8-6fd56cdce9f4
  wofs_albers:
  - 8c29fcd3-b338-4955-b128-9a31cab29b4a
  - 91beda8e-8ba1-4cc7-a6c3-880e3a2a32a7
  - 9dd6c61e-6d89-4ff9-8861-4c490aa5a265
  - 89acee78-5e04-44ae-9534-66456a0b938a
  - 0bb42ae7-37ad-4cb7-a03f-429d24dfa28c
  - ed259ce1-9dfb-4e68-8f91-4420be8a882b
  - a328260a-2224-4a8d-b09e-4228f0d86fdb
  - 7dfa7bcd-3cf7-42b2-88b5-e1b27710899d
  - 937ca73d-471b-4e43-95ce-1f9fcaf8b2b4
  - a47c9b6f-adc8-44a8-913c-ef2421f79cb2
  - 4d11f7e5-1275-4c6b-8ec2-87a85bb9a265
  - 47546d63-4245-461b-bb64-5b433ffa9b1b
  - b0dd4712-71d3-4a2f-8d77-a7f7ecf58a07
  - 0f1e6212-90bb-4e3e-8e25-ee7d25efd593
  - 1c98e301-e6b4-4690-a37a-c20cb1ab2ab1
  - b36ed9b6-0195-438a-b9b6-9d7571f69d9a
  - d83adf5e-0461-4c9f-afe0-ca5de811c55d
  - 87b1b444-66c3-4a95-bf8c-bea68c127366
  - 6b8644c9-89c9-4a8f-9584-336cbaa9c9d4
  - 346727a5-3ac9-41f7-b4a1-dfff2ac7a456
  - 9c493e8b-f23b-4734-a581-9b87b8b4cc02
  - 420a52cc-96a6-4629-a8ca-22dd97e1ee71
  - 06c51b6b-0901-4f7a-983d-8156059af436
  - 707347c1-a308-4fb0-ac97-cd52c616086b
  - 015fd0ad-4e34-4b4e-ad85-c02d052ecdcd
  - e483f270-bcb3-467d-9632-fca7e10b1858
  - 16dfb066-2c19-43f6-a5e9-a2da7ccaa46b
  - 27cd0f67-428f-48fe-a02c-cc2feda3b2f3
  - d3f5b4c1-675b-478d-af95-0a9b68e7c40c
  - aea2c08f-9d80-4dc4-91d9-c6f28d88cb2a
  - c35b4308-6631-42df-8595-474279142648
  - c37ced7f-6eb0-4c09-bf91-f5020220be63
  - b70464d0-103c-4cb8-8bd5-5b7cb16746e0
  - 1d64418f-f6da-4fa7-89b2-4efb9b0549b5
  - c15d6d7c-4950-4ade-8b04-729114a31ddf
  - a2703784-4c54-4241-ba5d-c77aff7b075e
  - 735dcecd-62e6-4d0c-a36e-da7f4fe27d13
  - 1b4849c0-eccf-4110-8782-9c25652af460
  - 98f4d155-19be-4675-943f-2607009cd1f3
  - 9a7be592-2728-4005-81c2-c0dc0c6987fc
  - 113adb3b-7804-495d-aeca-ad27af05340c
  - add369eb-f8d6-4f76-bb74-9fa6f8e68a86
  - 81396765-9c0a-42d3-bedb-171a9fdb46cb
  - 71a60119-15a3-4847-af96-0c41fa370ada
  - e2842ff7-4ff5-4027-9c44-d10ac6672973
  - 47bbab94-7ad2-4623-ba43-d2e0b99af3b9
  - a85d38e8-abcf-4b59-9f38-4972317f507a
  - fd900e21-9886-4289-80ee-61aa6eb62f2c
  - ae148b8e-0b17-403a-8154-cdb2879c9639
  - 3179e028-57d4-4e41-9a76-b9aa8b03b189
  - 4701bde7-418b-4d74-9940-23733d6732c8
  - 4c40507b-bdea-4313-84a7-797cf4ce1e5b
  - 97a4f1d9-796a-4d0a-8fea-6296183bddef
  - ff36c8b9-f1e7-4b2f-9755-89c22ec99cdc
  - 6f7e202a-b67f-4700-bbde-3a023475b1de
  - 26873edf-6d01-4791-81d9-8fb9db2c91f6
  - 757a3b3b-e998-4634-8228-5a215bb32be6
  - 3e08468f-4241-4c44-a245-ddab247225a7
  - 8e344e3d-fdd8-48c9-89bc-85fdb0746798
  - 0fac214c-73dd-4307-b4c6-cf7206daf925
  - d3ec1a85-a826-4977-97b0-a5793af66297
  - d2d00846-dabe-4492-902e-eee36cda7c05
  - cf360b02-5551-4e73-a2e6-a1f3af9e13ca
  - 8ff32981-3eba-4b21-92db-2db99b71d52c
  - 092cfb1b-4e33-4878-a8a8-208a413de495
  - 3a4ee89d-e866-4a2d-80f4-1a309ebc7bee
  - ba1f4961-5e91-4f8c-8afd-119b7e07a893
  - b3ef62cc-00cb-45d0-af25-5419f1a6993f
  - 0282d4cd-8187-4aef-9e03-4a7458f35753
  - 01476e6f-a6e5-4005-bca6-2e97085b54e8
  - 0baf73c7-ba5f-4910-99d8-f9be90332918
  - 61bb5e18-399e-4a9d-a3b9-650f59bde6d8
  - afb21418-fa59-4b67-b49c-ed27049d3474
  - a7cbcb98-b741-4a99-9761-71d4cfafa9b0
  - 08e051cc-5121-4086-a37f-5c928feee06f
  - adc22835-96bb-4741-9b7a-6c0f2549f990
  - 9f08ecf1-d4fe-41af-87b5-ed5a2d5543e2
  - f894e0af-daee-4122-b782-17e7e294ec75
  - 0e4d4957-d450-4e9a-b21f-bc94b1e58322
  - bf774454-f9c2-4a84-8999-ec700e0ca5f8
  - 43f2d518-ecdc-4235-ad4a-0fec8cb23a38
  - fc5a0272-e4f2-4e17-8d5e-2c1b5bcf1afb
  - 207e3c14-4d14-46ed-8601-c07511f40da4
  - 0011bb8c-fa88-4b1e-8fbc-dfc2b9a52de1
  - f52b1186-44cb-49d4-ae13-4b64e18403f3
  - 7308c182-c209-414c-ada7-c95d86d8e5a5
  - b9b2927a-1351-4b68-97bd-c2efa7c55dd6
  - 5329e97a-f689-45f7-b9e1-17656c5021fb
  - d5dfd1b3-e363-4807-b1d1-0265f85b0b42
  - b8d0f2d2-46f7-4403-a929-15a21e2aa494
  - 3c178243-7778-40f3-879b-8a8cc0afd47e
  - aa95ef08-c0ec-43fe-9654-920623e39a50
  wofs_annual_summary:
  - 942dbf78-faac-4fd1-a139-1a7d32e6ffd7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x17y-40_2013-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2013-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 05:29:51.999650Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
